[API Reference](../README.md) > [GetTokenBalancesOptions](../interfaces/GetTokenBalancesOptions.md)

# Interface: GetTokenBalancesOptions

## Hierarchy

**GetTokenBalancesOptions**

## Index

### Properties

* [avatarAddress](GetTokenBalancesOptions.md#avatarAddress)

---

## Properties

<a id="avatarAddress"></a>

###  avatarAddress

**● avatarAddress**: *[Address](../#Address)*

*Defined in [wrappers/genesisProtocol.ts:1365](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/genesisProtocol.ts#L1365)*
*Defined in [wrappers/genesisProtocol.ts:1484](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/genesisProtocol.ts#L1484)*

___

